﻿@charset "utf-8"

/* ---------------------------------------
Page styling

File name: style.css
Web site URL: http://atomy.jp/
Author: atom美.jp
--------------------------------------- */


/*  common
------------------------------------------- */
header {
	width: 100%;
}
.siteTitle{
	text-align: center;
}
.headerLogo{
	display: block;
	margin: 50px auto;
}
.headerLogo img{
	width: 370px;
}

#globalNavi{
	background-image : url(gnavi_bg_01.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 66px;
}
#toggle{
	display: none;
}
#globalNavi ul{
	display: table;
	width: 1080px;
	height: 66px;
	margin: 0 auto;
	background-image : url(gnavi_bg_02.png);
	background-repeat: no-repeat;
	background-position: left;
}
#globalNavi ul li{
	display: table-cell;
	width: 134px;
	background-image : url(gnavi_bg_02.png);
	background-repeat: no-repeat;
	background-position: right;
}
#globalNavi ul li:hover{
	background-color: #e5c7c7;
}
#globalNavi ul li a{
	display: block;
	text-align: center;
	color: #2b2b2b;
	font-size: 110%;
	line-height: 1.4;
	text-decoration: none;
	padding: 17px 0 0;
	letter-spacing: -2px;
}
#globalNavi ul li a span{
	display: block;
	font-family: Martel, serif;
	font-weight: 400;
	font-size: 80%;
	color: #fff;
	letter-spacing: 0;
}
#globalNavi ul li.SpTb-Only{
	display: none;
}


section{
	position:relative;
	z-index: 0;
	clear: both;
	width: 100%;
	padding: 40px 0;
}
section:nth-child(odd){
	background-color: #faf1f1;
}
section:nth-child(even){
	background-color: #fff;
}
section .inner,
footer .inner{
	width: 1080px;
	margin: 0 auto;
	padding: 0;
}
section p{
	font-size: 110%;
	line-height: 1.4;
	overflow: hidden;
	letter-spacing: -1px;
}
section p.sec-caption{
	text-align: center;
	margin: 0 0 1em;
}
section h2{
	background-image : url(contents_headbg_01.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	margin: 0 auto 30px;
	text-align: center;
	width: 100%;
	height:63px;
	color:#3a3a3a;
	font-size: 160%;
	font-weight: normal;
	letter-spacing: -2px;
	line-height: 1.3;
}
section h2 span{
	display: block;
	font-family: Martel, serif;
	font-weight: 400;
	color: #958666;
	font-size: 45%;
	letter-spacing: 1px;
}

.pageCatch{
	position: relative;
	width: 100%;
	margin: 0 auto 2em;
	text-align: center;
	margin-top: -40px;
	overflow: hidden;
}
.pageCatch img{
	width: 100%;
}
#map_canvas{
	width: 100%;
	height: 450px;
	margin: 0 auto 2em;
	margin-top: -40px;
	overflow: hidden;
}

.button{
	position: relative;
	display: block;
	width: 30%;
	height: 2.5em;
	color: #fff; !important
	font-size: 120%;
	line-height: 1.4;
	margin:0 auto 1em;
	padding: 0.6em 1em 0.2em;
	text-align: center;
	text-decoration: none; !important
	outline: none;
	background-color: #c7828f;
	border-radius: 4px;
	box-shadow: 0 3px 0 #9e606b;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	}
a.button{
	color: #fff;
	text-decoration: none;
}
.button::before,
.button::after{
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.button:hover{
	top: 1px;
	box-shadow: none;
}
.button:active{
	top: 0;
	box-shadow: none;
}

table.normal_03{
    width: 80%;
    margin: 0 auto 1em;
    border-collapse: separate;
    border-spacing: 0px 10px;
    font-size: 100%;
}
table.normal_03 th,
table.normal_03 td{
    padding: 12px 10px 9px;
    line-height: 1.5;
}
table.normal_03 th{
    background: #c89090;
    vertical-align: middle;
    text-align: left;
    width: 25%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
}
table.normal_03 th::after{
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #c89090;
    border-width: 10px;
    margin-top: -10px;
}
table.normal_03 td{
    background: #dfdfdf;
    width: 25%;
    text-align: center;
    padding-left: 1em;
    vertical-align: middle;
    border-left:10px solid #fff;
}


table.th_arrow{
    width: 80%;
    margin: 0 auto 1em;
    border-collapse: separate;
    border-spacing: 0px 10px;
    font-size: 100%;
}
table.th_arrow th,
table.th_arrow td{
    padding: 12px 10px 9px;
    line-height: 1.5;
}
table.th_arrow th{
    background: #c89090;
    vertical-align: middle;
    text-align: left;
    width: 25%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
}
table.th_arrow th::after{
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #c89090;
    border-width: 10px;
    margin-top: -10px;
}
table.th_arrow td{
    background: #dfdfdf;
    width: 75%;
    padding-left: 30px;
    vertical-align: middle;
}
table.th_arrow td img{
	width: 100%;
}
table.th_arrow td ul{
	list-style: disc outside;
	margin: 0 0 0 1em;
}
ul.attention{
	width: 75%;
	margin: 0 auto;
	list-style: disc;
}
ul.attention li{
	line-height: 1.2;
}
ul.rules{
	width: 75%;
	margin: 0 auto;
	list-style: disc inside;
}
ul.rules li{
	line-height: 1.4;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 0.7em;
	padding: 0 0 0.5em 1.5em;
	text-indent: -1em;
}

#page-top{
	display: block;
	position: fixed;
	bottom: 20px;
	right: 20px;
	letter-spacing: .1em;
}	
a#page-top-link{
	display: block;
	width: 75px;
	height: 55px;
	border-radius: 10px;	
	color: #fff;
	font-family: "Martel", sans-serif;
	font-size: 120%;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	background: rgba(204,145,145,0.7);
	padding: 15px 0 0;
	overflow: hidden;
}
a:hover#page-top-link{
	text-decoration: none;
}

footer{
	width: 100%;
	background : url(footer_bg_01.png) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
	padding: 30px 0 0;
}
footer .inner{
	position: relative;
}
footer .footerLogo{
	margin: 0 0 2em;
}
footer address{
	color: #acacac;
	line-height: 1.2;
}
footer .footerNavi{
	position: absolute;
	top:0px; right: 0;
}
#footerNavi-01{
	float: left;
	width: 12em;
}
#footerNavi-02{
	float: right;
	width: 12em;
}
#footerNavi-01 li,
#footerNavi-02 li{
	color: #958666;
	font-family: "Martel", sans-serif;
	font-size: 80%;
	font-weight: 400;
	letter-spacing: 2px;
	padding: 0 0.75em 0.5em;
}
#footerNavi-01 li a,
#footerNavi-02 li a{
	text-decoration: none;
	color: #958666;
}
.copy{
	text-align: center;
	line-height: 2;
	background-color: #2e2121;
	color: #968686;
	font-size: 120%;
	font-weight: 400;
	padding: 0.5em 0 0.3em;
	margin: 30px 0 0;
}
strong{
	color:#da536e;
	margin:0 0.2em;
	border-bottom:1px solid #da536e;
}
strong,em{
	color:#da536e;
	margin:0 0.2em;
	font-weight: bold;
}

/*  home
------------------------------------------- */
.home #visual{
	margin:0;
	padding: 30px 0 10px;
}
.home #visual ul li{
	width: 1080px;
	margin: 0 auto;
}

.home .concept ul{
	width: 1080px;
	margin: 0 auto;
}
.home .concept ul li{
	display: inline-block;
	position: relative;
	width: 340px;
	margin: 0 0 0 2%;
	background-color: #e4b7bf;
	vertical-align: top;
}
.home .concept ul li::before,
.home .concept ul li::after{
	position: absolute;
	bottom: 10px;
	z-index: -1;
	content: '';
	width: 50%;
	height: 50%;
	box-shadow: 0 10px 10px rgba(0,0,0,.5);
}
.home .concept ul li::before{
	left: 10px;
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
.home .concept ul li::after{
	right: 10px;
	-webkit-transform: rotate(2deg);
	transform: rotate(2deg);
}
.home .concept ul li:first-child{
	margin: 0;
}
.home .concept ul li img{
	display: block;
}
.home .concept ul li span{
	display: block;
	margin:-35px 0 0;
	color: #fff;
	font-family: "Times New Roman", serif;
	font-size: 500%;
	text-shadow:2px 2px 1px #c18b96;
	letter-spacing: -5px;
	text-align: center;
}
.home .concept ul li p{
	color:#3a3a3a;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #fff;
	padding: 0.5em 0.5em 0.8em;
}

.home .lesson ul{
	width: 1080px;
	margin: 0 auto;
}
.home .lesson ul li{
	display: inline-block;
	width: 48%;
	background-color: #fff;
	box-shadow: 0 8px 5px -6px rgba(0,0,0,.3);
	margin:0 0 1.5em 0;
	vertical-align: top;
}
.home .lesson ul li:nth-child(even){
	margin-left: 2%;
}
.home .lesson ul li:hover{
	position: relative;
	top:2px;
	box-shadow: 0 6px 5px -6px rgba(0,0,0,.3);
}
.home .lesson ul li a{
	text-decoration: none;
}
.home .lesson ul li dl{
	display: table;
	width: 100%;
}
.home .lesson ul li dl dt{
	display: table-cell;
	width: 28%;
	vertical-align: top;
}
.home .lesson ul li dl dt img{
	vertical-align: bottom;
	width: 100%;
	height: 100%;
}
.home .lesson ul li dl dd{
	display: table-cell;
	vertical-align: top;
	padding: 1em;
	overflow: hidden;
}
.home .lesson ul li dl dd .les-ttl{
	color: #333;
	font-size: 130%;
	letter-spacing: -4px;
}
.home .lesson ul li dl dd .les-ttl_prec{
	color: #333;
	font-size: 130%;
	letter-spacing: -5px;
}
.home .lesson ul li dl dd .les-ttl .les-lev{
	font-size: 70%;
	letter-spacing: -1px;
	white-space: nowrap;
}
.home .lesson ul li dl dd .les-ttl .les-eng{
	display: block;
	font-family: Martel, serif;
	font-weight: 400;
	padding: 0.3em 0 0 0.3em;
	color: #958666;
	letter-spacing: 0.05em;
	text-shadow:0px 0px 1px #b7ab91;
	font-size: 40%;
}
.home .lesson ul li dl dd .les-exp{
	color: #333;
	font-size: 90%;
	letter-spacing: -1px;
	padding-top: 1em;
}
.information .fb-page{
	float: left;
	width: 46.2%;
}
.information .bannerArea{
	float: left;
	width: 50%;
	margin: 0 0 0 3.7%;
}
.information .bannerArea li{
	margin-bottom: 25px;
}
.information .bannerArea img{
	max-width: 100%;
	box-shadow: 0 8px 5px -6px rgba(0,0,0,.3);
}
.information .bannerArea img:hover{
	position: relative;
	top:2px;
	box-shadow: 0 6px 5px -6px rgba(0,0,0,.3);
}

/*  about
------------------------------------------- */
.about {
}

/*  senior
------------------------------------------- */
.senior {
}

/*  child-junior
------------------------------------------- */
.scheduleImg{
	width: 100%;
}

/*  instructors
------------------------------------------- */
.instructors dl.profile{
	display: table;
	width: 80%;
	margin: 3em auto 0;
	background-color: #fff;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
}
.instructors dl.profile dt{
	display: table-cell;
	width: 180px;
	padding: 1em;
	vertical-align: top;
}
.instructors dl.profile dt img{
	width: 180px;
	border: 1px solid #ddd;
}
.instructors dl.profile dd{
	display: table-cell;
	text-align: left;
	vertical-align: top;
	padding: 2em 2em 2em 1em;
}
.instructors dl.profile dd .profName{
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	text-shadow: 0px 1px 1px #aaa;
	border-bottom:1px dotted #aaa;
}
.instructors dl.profile dd .profName .rubi{
	font-family: "Martel", sans-serif;
	color: #958666;
	font-size: 50%;
	font-weight: 400;
	letter-spacing: 0px;
	padding-left: 1em;
	text-shadow: 0px 1px 1px #ccc;
}
.instructors dl.profile dd .profExp{
	font-size: 100%;
}

/*  stages
------------------------------------------- */
.stages section h2{
	background-image : url(contents_headbg_01.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	margin: 0 auto 30px;
	text-align: center;
	width: 100%;
	height:63px;
	color:#3a3a3a;
	font-size: 160%;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1.3;
}
.stages section h2 span{
	display: block;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", YuMincho, '游明朝', "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #958666;
	font-size: 50%;
	letter-spacing: 1px;
}
.stages .stagesPhotoList{
	width: 1080px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.stages .stagesPhotoList li{
	display: inline;
	height: 160px;
	padding: 0;
	overflow: hidden;
}
.stages .stagesPhotoList li img{
	height: 160px;
	margin: 0 0.5em 0.5em 0;
	padding: 0;
	border:5px solid #fff;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
}

/*  access
------------------------------------------- */
.access {
}

/*  contact
------------------------------------------- */
#formWrap{
	width:80%;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:100%;
}
table.formTable{
	width:100%;
	margin:0 auto 1em;
	border-collapse:collapse;
	box-shadow: 0 8px 5px -6px rgba(0,0,0,.3);
}
table.formTable td,
table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
	vertical-align: middle;
}
table.formTable td{
	background-color: #fff;
}
p.error_messe{
	text-align: center;
	margin:5px 0;
	color:red;
}
.must{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", '游ゴシック', "Meiryo UI", メイリオ, "ＭＳ Ｐゴシック", sans-serif;
	color: #fff;
	font-size: 85%;
	padding: 5px;
	border-radius: 3px;
	background-color: #9d3749;
	line-height: 2.5;
}
.free{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", '游ゴシック', "Meiryo UI", メイリオ, "ＭＳ Ｐゴシック", sans-serif;
	color: #fff;
	font-size: 85%;
	padding: 5px;
	border-radius: 3px;
	background-color: #aaa;
	line-height: 2.5;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="number"],
textarea{
	border-radius: 3px;
	border:1px solid #ccc;
	padding: 0.5em;
	background-color: #fff;
}
input[type="number"]{
	width: 4em;
}
input[type="submit"],
input[type="reset"],
input[type="button"]{
	display: inline-block;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", YuMincho, '游明朝', "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	width: 20%;
	font-size: 100%;
}

/*  policy
------------------------------------------- */
.policy dl{
	width: 80%;
	margin: 0 auto;
}
.policy dl dt{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding: 0 0 0.2em 0.5em;
	border-bottom: 3px double #aaa;
}
.policy dl dd{
	margin-bottom: 2em;
	padding: 0 0 0 3em;
	line-height: 1.4;
}
.policy dl dd ul{
	list-style: decimal inside;
	margin: 0.5em 0 0 1em; 
}


/*  幅1080px以下
------------------------------------------- */

@media only screen and (max-width:1080px) {
	section .inner{
		width: 96%;
		margin: 0 auto;
	}
	img{
		max-width: 100%;
	}
	#toggle{
		display: block;
		position: relative;
		width: 100%;
		background: #d19a9a;
	}
	#toggle a{
		font-family: Martel, serif;
		font-weight: 400;
		font-size: 120%;
		letter-spacing: 2px;
		display: block;
		position: relative;
		padding: 12px 0 10px;
		border-bottom: 1px solid #d09999;
		color: #fff;
		text-align: center;
		text-decoration: none;
		text-shadow:1px 1px 1px #a65a5a;
	}
	#toggle::before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 20px;
		margin-top: -11px;
		background: #fff;
	}
	#toggle a::before, #toggle a::after{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 4px;
		background: #dbabab;
	}
	#toggle a::before{
		margin-top: -6px;
	}
	#toggle a::after{
		margin-top: 2px;
	}
	#globalNavi{
		background-image: none;
		background-color: #dbabab;
		height: auto;	
	}
	#globalNavi ul{
		display: none;
		width: 98%;
		height: auto;
		margin: 0 auto;
		background: none;
	}
	#globalNavi ul li{
		display: inline-block;
		width: 48%;
		margin: 0 0 0 1%;
		background: none;
		border-bottom: 1px solid #e5c7c7;
	}
	#globalNavi ul li a{
		display: block;
		text-align: left;
		color: #2b2b2b;
		font-size: 100%;
		line-height: 1.4;
		padding: 0.5em 1em;
		letter-spacing: 0;
	}
	#globalNavi ul li a span{
		display: inline;
		color: #f3e4e4;
		font-size: 100%;
		letter-spacing: 0;
		padding: 0 0 0 1em;
	}
	#globalNavi ul li:hover a span{
		color: #fff;
	}
	table.th_arrow{
	    width: 90%;
	}
	table.normal_03{
	    width: 90%;
}
	footer .inner{
		width: 90%;
	}

	/* home -------------------- */
	.home #visual{
		margin:0;
		padding: 0;
		background-color: #faf1f1;
	}
	.home #visual ul li{
		width: 1080px;
		margin: 0 auto;
	}
	.home .concept ul{
		width: 96%;
		margin: 0 auto;
	}
	.home .concept ul li{
		width: 30%;
	}

	.home .lesson ul{
		width: 75%;
	}
	.home .lesson ul li{
		display: block;
		width: 100%;
		margin:0 0 1.5em 0;
	}
	.home .lesson ul li:nth-child(even){
		margin-left: 0;
	}
	.home .lesson ul li dl dt img{
		width: 100%;
	}
	.information{
		text-align: center;
	}
	.information .fb-page{
		float: none;
		width: 100%;
	}
	.information .bannerArea{
		float: none;
		width: 100%;
		margin: 15px 0 0;
	}
	.information .bannerArea li{
		margin-bottom: 10px;
	}
	.information .bannerArea img{
		max-width: 100%;
		box-shadow: 0 6px 5px -6px rgba(0,0,0,.3);
	}
	.information .bannerArea img:hover{
		position: relative;
		top:2px;
		box-shadow: 0 4px 5px -6px rgba(0,0,0,.3);
	}

	/* stages -------------------- */
	.stages .stagesPhotoList{
		width: 90%;
	}
	.stages .stagesPhotoList li{
		height: 100px;
	}
	.stages .stagesPhotoList li img{
		height: 100px;
	}
}



/*  幅768px以下
------------------------------------------- */
@media only screen and (max-width:768px) {

	/* common -------------------- */
	.headerLogo{
		width: 50%;
		margin: 40px auto 30px;
	}
	.headerLogo img{
		width: 100%;
	}
	#globalNavi ul li{
		display: block;
		width: 100%;
	}
	#globalNavi ul li.SpTb-Only{
		display: block;
	}

	section h2{
		background-size: 100% auto;
		margin: 0 auto 10px;
		font-size: 140%;
	}
	section p.sec-caption{
		width: 90%;
		text-align: left;
		margin: 0 auto 1em;
	}
	
	footer .footerLogo{
		text-align: center;
		margin: 0 0 2em;
	}
	footer address{
		text-align: center;
	}
	footer .footerNavi{
		display: none;
	}

	.button{
		width: 50%;
	}

	table.th_arrow{
	    width: 96%;
	}
	ul.attention{
		width: 85%;
	}
	ul.attention li{
		margin-bottom: 0.5em;
	}
	ul.rules{
		width: 96%;
	}


	/* home -------------------- */
	.home .lesson ul{
		width: 96%;
	}

	/* instructors -------------------- */
	.instructors dl.profile{
		display: block;
		width: 96%;
		margin: 2em auto 0;
	}
	.instructors dl.profile dt{
		display: block;
		width: 100%;
		padding: 0;
		vertical-align: top;
		text-align: center;
	}
	.instructors dl.profile dt img{
		width: 50%;
		border: 1px solid #ddd;
		margin-top: 1.5em;
	}
	.instructors dl.profile dd{
		display: block;
		text-align: left;
		vertical-align: top;
		padding: 2em 2em 2em 1em;
	}
	.instructors dl.profile dd .profName{
		font-size: 160%;
		font-weight: bold;
		margin-bottom: 0.5em;
		padding-bottom: 0.5em;
		text-shadow: 0px 1px 1px #aaa;
		border-bottom:1px dotted #aaa;
	}
	.instructors dl.profile dd .profName .rubi{
		font-family: "Martel", sans-serif;
		color: #958666;
		font-size: 50%;
		font-weight: 400;
		letter-spacing: 0px;
		padding-left: 1em;
		text-shadow: 0px 1px 1px #ccc;
	}
	.instructors dl.profile dd .profExp{
		font-size: 100%;
	}


	/* stages -------------------- */
	.stages .stagesPhotoList{
		width: 96%;
	}
	.stages .stagesPhotoList li{
		height: 90px;
	}
	.stages .stagesPhotoList li img{
		height: 90px;
	}

	/* access -------------------- */
	#map_canvas{
		height: 300px;
	}

	/* contact -------------------- */
	#formWrap{
		width:96%;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	textarea{
		width: 94%;
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"]{
		width: 40%;
		font-weight: bold;
	}

	/* policy -------------------- */
	.policy dl{
		width: 90%;
		margin: 0 auto;
	}
}

/*  幅640px以下
------------------------------------------- */
@media only screen and (max-width:640px) {

	/* common -------------------- */
	.headerLogo{
		width: 80%;
	}
	section h2{
		height: 50px;
	}

	.home .concept ul li{
		width: 100%;
		margin: 0 0 1em;
	}
	.home .concept ul li:first-child{
		margin: 0 0 1em;
	}
	.home .concept ul li img{
		width: 100%;
	}
	.home .concept ul li p{
		font-size: 110%;
		line-height: 1.3;
	}
	
	.home .lesson ul li{
		margin:0 0 0.8em 0;
	}
	.home .lesson ul li dl dt img{
		width: 100%;
		height: auto;
		margin: 0.5em 0 0 0.5em;
	}
	.home .lesson ul li dl dd{
		padding: 1em 1em 1em 1.5em;
	}
	table.normal_03{
	    width: 96%;
	}

	.button{
		width: 80%;
	}
}


/*  幅1080px以上
------------------------------------------- */
@media only screen and (min-width:1081px) {
}